Subject: How to Get Free Cable TV..LEGIT

From: [email-masked]
Date: Fri, 8 Sep 1995 05:58:40 GMT

First I want to say I am sorry that this has nothing 
to do with the topic of this group. You may see this
message in other newsgroups, the reason is I am subscribed
to those too so please dont flame me. I have been posting 
and reading to this group for a while. I just wanted to 
let you people out know there is a way to get Cable TV for 
FREE. I recieved this letter in the mail from a friend 
that had told me it works. I gave this to one of my friends
and he had free cable in his house within 20 mins. I have not
tried this method yet but may soon try if my cable goes up in 
price. If anyone would like a copy send the following to the 
address below.

Address Envelope to:

FreeStuff
18666 N 93rd St.
Scottsdale, Az 85255

Enclose in the envelope:

$1.00 U.S MONEY ** NO COINS **
A Postage Stamp

And..
	
A paper with your Name and Postage Address
where I can mail "How to Get Free Cable" to you.

*** PLEASE PRINT SO I CAN READ THIS ***

Thanxs, 
Just think if you pay 30$ + a month . 1$ will save
you 359 + dollars a year. 

[email-masked]
http://www.goodnet.com/~spicoli